﻿/*.modal {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100px;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}*/



.panel.panel-default.modal-style {
    background-color: #E9EBE8;
    margin: 16px;
}